Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 62 and Version 63 of 2.0/changelog


Ignore:
Timestamp:
03/02/09 07:20:11 (10 years ago)
Author:
Gustavo
Comment:

added 2.0rc1 and #2223

Legend:

Unmodified
Added
Removed
Modified
  • 2.0/changelog

    v62 v63  
    11= Change Log = 
     2 
     3== 2.0rc1: (**unreleased**) == 
     4 
     5=== Features === 
     6 
     7 * None. 
     8 
     9=== Fixes === 
     10 
     11 * Now quickstarted applications are PEP-8 and PEP-257 compliant (#2223). 
     12 
     13=== Backwards Incompatible Changes === 
     14  
     15 * None. 
     16 
     17=== Known Issues === 
     18  
     19 * None 
    220 
    321== 2.0b6: (**Febuary 25, 2009**) ==